﻿-- Please help localize Recruitment. You'll find the localization interface at
-- http://www.wowace.com/addons/recruitment/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("Recruitment", "zhCN")

if L then
L["Ads"] = "Ads" -- Requires localization
L["AdsDesc"] = "Enter your ads here. Separate multiple ads by at least one line break." -- Requires localization
L["AdsHeadline"] = "Your saved ads" -- Requires localization
L["AdsStep1"] = "1. Save your ads in the above text box. Start with something small, for example:" -- Requires localization
L["AdsStep2"] = "2. Use the placeholder ((g)) wherever the guild name should be inserted. Don't write the actual guild name, always use the placeholder instead. For example, write:" -- Requires localization
L["AdsStep3"] = "3. Use the placeholder ((n|<text>)). This, too, is possible at multiple poistions of an ad. Replace each occurrence of <text> with a text of your choice. Recruitment will then randomly decide whether it uses your <text> or the name of another guild mate who's online:" -- Requires localization
L["AdsStep4"] = "4. Separate multiple ads by line breaks, for example:" -- Requires localization
L["AdsStep5"] = "5. Every ad can have a priority. To set a priority, start an ad with any number, followed by an optional space character:" -- Requires localization
L["AdsStep6"] = "6. Setting the priority to 0 deactivates an ad, meaning it won't be sent. The space character after the number remains optional, it improves readability:" -- Requires localization
L["AdsStep7"] = "7. Ads without an explicit declaration have a priority of 1:" -- Requires localization
L["AdsStepByStep"] = "Step-by-step instructions" -- Requires localization
L["AdsStepExample1"] = "The guild ((g)) is looking for players of all classes and levels - get in touch with us!" -- Requires localization
L["AdsStepExample2"] = "The guild ((g)) is looking for players of all classes and levels - get in touch with ((n|us))!" -- Requires localization
L["AdsStepExample3"] = "The raiding guild ((g)) is looking to boost its ranks for the last 25-man hard modes! Shamans and exceptional Fire Mages, report to ((n|us)) today!" -- Requires localization
L["AdsTutorialBack"] = "Back" -- Requires localization
L["AdsTutorialBackDesc"] = "Go to the last step of the tutorial." -- Requires localization
L["AdsTutorialHide"] = "Hide" -- Requires localization
L["AdsTutorialHideDesc"] = "Hide the instructions." -- Requires localization
L["AdsTutorialNext"] = "Next" -- Requires localization
L["AdsTutorialNextDesc"] = "Go to the next step of the tutorial." -- Requires localization
L["AdsTutorialShow"] = "Show" -- Requires localization
L["AdsTutorialShowDesc"] = "Show the instructions." -- Requires localization
L["AutoJoin"] = "Automatically join GuildRecruitment channel" -- Requires localization
L["AutoJoinDesc"] = "Toggles whether or not Recruitment should automatically join the GuildRecruitment channel in case you aren't in it anyway." -- Requires localization
L["AutoRandomNumber"] = "Automatically set random number" -- Requires localization
L["AutoRandomNumberDesc1"] = "Toggles whether Recruitment sets the random number on its own." -- Requires localization
L["AutoRandomNumberDesc2"] = "With this option enabled the add-on will choose a random number on its own. The number will be between 0 and half of the time between ads that you've set above." -- Requires localization
L["AutoRandomNumberDesc3"] = "For example if the time between ads is set to 5 minutes, random numbers will always be in the range of 0 to 150 seconds (150 seconds being two and a half minutes, exactly half of the time between ads)." -- Requires localization
L["CityDarnassus"] = "达纳苏斯" -- Needs review
L["CityIronforge"] = "铁炉堡" -- Needs review
L["CityOrgrimmar"] = "奥格瑞玛" -- Needs review
L["CitySilvermoonCity"] = "银月城" -- Needs review
L["CityStormwindCity"] = "暴风城" -- Needs review
L["CityTheExodar"] = "埃索达" -- Needs review
L["CityThunderBluff"] = "雷霆崖" -- Needs review
L["CityUndercity"] = "幽暗城" -- Needs review
L["DisableWhenAFK"] = "Disable while I'm AFK" -- Requires localization
L["DisableWhenAFKDesc1"] = "Toggles whether or not Recruitment will automatically disable itself while you're away (AFK)." -- Requires localization
L["DisableWhenAFKDesc2"] = "The add-on doesn't send ads while it's disabled. Furthermore, other guild members' Recruitment will never point to you as a contact person while you're away." -- Requires localization
L["DisableWhenDND"] = "Disable while I'm DND" -- Requires localization
L["DisableWhenDNDDesc1"] = "Toggles whether or not Recruitment will automatically disable itself while you don't want to be disturbed (DND)." -- Requires localization
L["DisableWhenDNDDesc2"] = "The add-on doesn't send ads while it's disabled. Furthermore, other guild members' Recruitment will never point to you as a contact person while you don't want to be disturbed." -- Requires localization
L["Enabled"] = "Enabled" -- Requires localization
L["EnabledDesc"] = "Toggles whether or not Recruitment is enabled. To disable the add-on uncheck the check box. Recruitment will not send ads while it's disbaled." -- Requires localization
L["GeneralSettings"] = "General Settings" -- Requires localization
L["GeneralSettingsHeadline"] = "General Add-on Settings" -- Requires localization
L["GuildRecruitment"] = "公会招寡" -- Needs review
L["Heroes"] = "英雄" -- Needs review
L["Hint"] = "Hint" -- Requires localization
L["HintDifferentGuild1"] = "This profile (%p) has already been used with the guild name %g. Your current character %c, however, isn't a member of the guild." -- Requires localization
L["HintDifferentGuild2"] = "Recruitment remains disabled while this profile is loaded and you're logged in with %c. It doesn't send anything." -- Requires localization
L["HintDifferentGuild3"] = "You can still change these profile's settings. If you'd like to use it as your active profile click the button %b." -- Requires localization
L["HintDifferentGuild4"] = "Your original profile (%p) will be overwritten with this profile's settings." -- Requires localization
L["HintNoAds1"] = "This profile (%p) doesn't have any ads saved yet. To save ads open the tab %a and use the text box %t to save everything that Recruitment should send." -- Requires localization
L["HintNoAds2"] = "Recruitment remains disabled until you've saved at least one ad. It doesn't send anything." -- Requires localization
L["HintNoGuild1"] = "This character isn't in a guild. However, you can still use Recruitment. To do so, open the tab %a and use the text box %t to save the name of the guild for which you'd like to send ads." -- Requires localization
L["HintNoGuild2"] = "Recruitment remains disabled until you've saved the desired guild name. It doesn't send anything." -- Requires localization
L["Interval"] = "Time between ads (minutes)" -- Requires localization
L["IntervalDesc1"] = "Sets the time between ads in minutes." -- Requires localization
L["IntervalDesc2"] = "Choose this number wisely. Five minutes seem reasonable. Go too low and players may consider you spamming which could negatively affect your guild recruitment." -- Requires localization
L["ManualGuildName"] = "Guild Name" -- Requires localization
L["ManualGuildNameDesc1"] = "Enter the guild name here for which you'd like to send ads." -- Requires localization
L["ManualGuildNameDesc2"] = "The text box is only relevant as long as this characters is not a member of a guild. If you join a guild the text box vanishes." -- Requires localization
L["ManualRandomNumber"] = "Random number (minutes)" -- Requires localization
L["ManualRandomNumberDesc1"] = "Sets the range from which Recruitment will choose random numbers." -- Requires localization
L["ManualRandomNumberDesc2"] = "For example if you set the slider to 10 minutes the add-on will add random numbers between 0 and 10 minutes to the time between ads." -- Requires localization
L["Notes"] = "Automatically sends guild recruitment ads to the GuildRecruitment channel." -- Requires localization
L["Overwrite"] = "Overwrite" -- Requires localization
L["OverwriteDesc"] = "Overwrite your original profile (%p) with the data of this profile. This profile remains unchanged." -- Requires localization
L["RandomNumber"] = "Add random number" -- Requires localization
L["RandomNumberDesc1"] = "Toggles whether Recruitment adds a random number to the time between ads." -- Requires localization
L["RandomNumberDesc2"] = "With this option enabled the add-on will add a random number to the time between ads so they look more like they were manually sent by a player." -- Requires localization

if GetLocale() == "zhCN" then return end
end